
#wb_header { height: 140px; background-color: #033057; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1479px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 204px; background-color: #033057; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1719px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1823px; min-height: 1719px; }
#wb_element_instance43 { top: 45px; left: 130px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 594; }
#wb_element_instance44 { top: 77px; left: 450px; min-width: 743px; width: 743px; min-height: 40px; height: 40px; display: block; z-index: 777; }
#wb_element_instance44 > ul { display: block; }
#wb_element_instance44 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: right; }
#wb_element_instance44 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #fafafa; line-height: 20px; background: #f74728 none no-repeat center top; }
#wb_element_instance44 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #f74728; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 30px; left: 30px; min-width: 74px; width: 74px; min-height: 74px; height: 74px; display: block; z-index: 595; }
#wb_element_instance45 img { width: 74px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 97px; left: 130px; min-width: 420px; width: 420px; min-height: 26px; height: 26px; display: block; z-index: 596; }
#wb_element_instance47 { top: 138px; left: 1047px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 584; }
#wb_element_instance47 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 170px; left: 16px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 573; }
#wb_element_instance49 { top: 15px; left: 550px; min-width: 62px; width: 62px; min-height: 62px; height: 62px; display: block; z-index: 597; }
#wb_element_instance49 img { width: 62px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 10px; left: 16px; min-width: 309px; width: 309px; min-height: 48px; height: 48px; display: block; z-index: 575; }
#wb_element_instance51 { top: 70px; left: 16px; min-width: 309px; width: 309px; min-height: 72px; height: 72px; display: block; z-index: 577; }
#wb_element_instance52 { top: 20px; left: 850px; min-width: 309px; width: 309px; min-height: 48px; height: 48px; display: block; z-index: 578; }
#wb_element_instance53 { top: 270px; left: 20px; min-width: 377px; width: 377px; min-height: 170px; height: 170px; display: block; z-index: 161; }
#wb_element_instance53 img { width: 377px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 260px; left: 450px; min-width: 664px; width: 664px; min-height: 257px; height: 257px; display: block; z-index: 165; }
#wb_element_instance55 { top: 65px; left: 40px; min-width: 1150px; width: 1150px; min-height: 49px; height: 49px; display: block; z-index: 174; }
#wb_element_instance56 { top: 530px; left: 450px; min-width: 680px; width: 680px; min-height: 290px; height: 290px; display: block; z-index: 168; }
#wb_element_instance57 { top: 850px; left: 450px; min-width: 700px; width: 700px; min-height: 219px; height: 219px; display: block; z-index: 175; }
#wb_element_instance58 { top: 1100px; left: 450px; min-width: 700px; width: 700px; min-height: 121px; height: 121px; display: block; z-index: 177; }
#wb_element_instance59 { top: 1260px; left: 450px; min-width: 700px; width: 700px; min-height: 169px; height: 169px; display: block; z-index: 182; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 162; }
#wb_element_instance60 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance60 > .wb_shp:before { background: transparent url("../gallery_gen/0bab6f8797ebf53f6e1156cdebb7de09.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance61 { top: 215px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
